body {
  background: url(image-path('body-bg.png'));
}

.header {
  padding-top: 60px;
  background: transparent;
}

.clearfix {
  padding-bottom: 10px;
}

.form-order {
    position: relative;
    margin: 15px 0;
    padding: 15px 0px 30px;
    border-radius: 4px;
}

.sidebar {
  padding-top: 30px;
}

.row-footer {
  background: transparent;
}

.info-content {
  padding-top: 20px;
}

.content {
  background: url(image-path('content.png'));
}

@media (min-width: 1200px) {
    .container{
        max-width: 970px;
    }
}

.featured_products {
    height: 132px;
    clear: both;
    width: 961px;
    margin: 0 auto;
    padding: 21px 0;
}

.navbar-default .navbar-nav > li > a {
    color: #555;
    font-size: 20px;
}

.bs-docs-sidebar .nav>li > a {
    display: block;
    padding: 10px 18px;
    font-weight: 600;
    color: #767676;
    font-size: 18px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}

.navbar-default {
    background: transparent;
    border-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: rgb(153, 153, 153);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #555;
}

.navbar-brand > img {
  max-height: 100%;
  height: 100%;
  width: auto;
  margin: 0 auto;
  /* probably not needed anymore, but doesn't hurt */
  -o-object-fit: contain;
  object-fit: contain;
}

.img-responsive {
  display: inline-block;
}

.container-fluid .navbar-brand {
    margin-left: -15px;
}

.navbar-default .navbar-brand {
    color: #777;
}

.navbar-brand {
    padding: 0px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
